html body {
    padding: 0;
    margin: 0;
    height: 100%;
    width: 100%;
    min-height: 100%;
    height: unset
}

@font-face {
    font-family: SFProDisplay-Regular;
    src: url(../font/SFProDisplay-Regular.otf)
}

@font-face {
    font-family: SFProDisplay-Medium;
    src: url(../font/SFProDisplay-Medium.otf)
}

@font-face {
    font-family: SFProDisplay-Heavy;
    src: url(../font/SFProDisplay-Heavy.otf)
}

@font-face {
    font-family: SFProDisplay-Semibold;
    src: url(../font/SFProDisplay-Semibold.otf)
}

@font-face {
    font-family: GlowSansSC-Normal-Regular;
    src: url(../font/GlowSansSC-Normal-Regular.otf)
}

@font-face {
    font-family: GlowSansSC-Normal-Bold;
    src: url(../font/GlowSansSC-Normal-Bold.otf)
}

.container-1 {
    padding: 0;
    text-align: center;
    overflow: hidden;
    height: 100vh;
    display: flex;
    align-items: center;
    justify-content: center;
    color: #f8f8f8;
    position: sticky;
    position: -webkit-sticky;
    top: 0
}

.outer-bg {
    background: #fff;
    width: 100%;
    position: relative
}

#bg-vid,
#bg-vid-m {
    position: absolute;
    z-index: -1;
    object-fit: cover;
    height: 100vh;
    width: 100%
}

#bg-vid-m {
    display: none;
    height: 100vh
}

.select-lang {
    display: flex;
    align-items: center;
    justify-content: center;
    padding: 20px;
}

.select-lang>div {
    width: 100%
}

.select-lang>div,
.select-lang p:hover {
    color: #f47920;
    cursor: pointer
}

.select-lang>div:first-child {
    padding-right: 50px
}

.select-lang>div:first-child>div {
    text-align: center;
    width: fit-content;
    display: block;
    margin-left: auto
}

.select-lang>div:first-child>a {
    text-align: center;
    width: fit-content;
    display: block;
    margin-left: auto
}

.select-lang>div:last-child {
    padding-left: 50px
}

.select-lang>div:last-child>div {
    text-align: center;
    width: fit-content;
    display: block;
    margin-right: auto
}

.select-lang>div:last-child>a {
    text-align: center;
    width: fit-content;
    display: block;
    margin-right: auto
}

.select-lang img {
    width: 5.5vw;
    max-width: 92px;
    margin-bottom: 1.5rem;
    border: 4px solid #fff;
    border-radius: 50%
}

.select-lang>div:hover img {
    border: 4px solid #f47920
}

.select-lang>div:hover p {
    color: #f47920
}

.select-lang p {
    font-family: SFProDisplay-Regular;
    color: #f8f8f8;
    font-size: 1.15rem;
    text-align: center
}

.sec-1>p:nth-child(2) {
    font-family: GlowSansSC-Normal-Bold;
    font-size: 3.635vw;
    margin-bottom: .2rem
}

.sec-1>p:nth-child(3) {
    font-size: 1.75vw;
    font-family: SFProDisplay-regular;
    margin-bottom: 3rem
}

.container-2 {
    width: 100%;
    max-width: 1200px;
    display: flex;
    justify-content: center;
    flex-flow: row;
    margin-left: auto;
    margin-right: auto;
    padding: 3rem 2rem 0
}

.sec-2 {
    display: none
}

.down_arrow {
    width: 58px;
    -moz-transform: scale(-1);
    -o-transform: scale(-1);
    -webkit-transform: scale(-1);
    transform: scale(-1);
    margin-top: 2rem
}

.container-2>div:first-child>div {
    display: flex;
    align-items: center;
    margin-top: 4vw
}

.container-2>div>p:nth-child(3) {
    font-family: SFProDisplay-Regular;
    font-size: .85rem;
    color: #999;
    margin: 2rem 0 3rem
}

.yt-video {
    margin-top: 1rem;
    width: 100%
}

.container-3 {
    padding: 3rem 2rem 6rem;
    text-align: center;
    overflow: hidden;
    background-color: #f8f8f8;
    display: flex;
    align-items: center;
    justify-content: center;
    color: #fff;
    position: relative
}

.sec-3 {
    width: 100%;
    max-width: 1200px;
    grid-template-columns: 30% 70%;
    padding: 0 2rem;
}

.perks {
    width: 100%;
    display: grid;
    grid-template-columns: 30% 30% 30%;
    text-align: left;
    grid-gap: 3%
}

.perks>div {
    background-color: #fff;
    display: flex;
    align-items: center;
    flex-flow: column;
    padding: 3rem 1rem 1rem;
    text-align: center;
    border-radius: 10px;
    box-shadow: 1px 1px 10px 1px lightgrey;
    color: #c1c1c1
}

.perks>div>p:nth-child(2) {
    font-family: SFProDisplay-Medium;
    margin-bottom: .5rem;
    color: #0524dd;
    font-weight: 600;
    font-size: 1.15rem
}

.perks>div>p {
    font-family: SFProDisplay-Regular;
    font-size: .8rem;
    margin-bottom: 0
}

.perks>div>img {
    margin-bottom: 2.5rem;
    height: 100px;
    width: auto
}

.register-con {
    padding-right: 1rem
}

.register,
.register-m {
    font-family: SFProDisplay-Heavy;
    width: 185px;
    display: block;
    border: none;
    padding: .5rem;
    background-color: #0524dd;
    color: #fff;
    font-size: 1.2rem;
    margin-bottom: 4rem;
    text-align: center;
    cursor: pointer
}

.register-m {
    display: none
}

.coins {
    width: 100%
}

.register-con>p:first-child {
    font-family: SFProDisplay-Heavy;
    font-size: 2.3rem;
    color: #000;
    margin-bottom: 0.5rem;
}

#container-3-why-choose {
    margin-top: 12px;
    font-size: 24px;
    color: #6a6a6a;
}

.register-con>img:nth-child(2) {
    display: block;
    width: 115px;
    margin-bottom: 2rem
}

.register-con>p:nth-child(3) {
    font-family: SFProDisplay-Regular;
    text-align: left;
    color: #c1c1c1;
    margin-bottom: 2rem;
    font-size: 1rem;
    padding-right: 2rem
}

.register-con>img:last-child {
    width: 100%;
    margin-left: -1rem
}

.spacer_30 {
    height: 30px
}

.up-arrow {
    width: 60px;
    position: fixed;
    right: 2rem;
    margin-top: -30px;
    z-index: 1;
    cursor: pointer;
    bottom: 100px
}

.container-fluid {
    width: 90%;
    padding-left: 0!important;
    padding-right: 0!important
}

.container-7 {
    padding: 2rem;
    background-color: #444444;
    position: relative
}

.sec-7 {
    width: 100%;
    max-width: 1200px;
    margin-left: auto;
    margin-right: auto
}

.sec-7-m {
    display: none
}

.sec-7-m h6 {
    font-size: 10px;
    font-family: sfprodisplay-regular;
    color: #f8f8f8;
    font-style: italic
}

.responsible-icons,
.socia-icons {
    display: flex
}

.footer-grid {
    display: grid;
    grid-template-columns: 50% 50%
}

.footer-info {
    text-align: left
}

.responsible-links {
    text-align: right
}

.footer-info ol,
.footer-nav ol {
    display: block;
    margin: 0;
    padding: 0
}

.footer-info ol {
    margin: -5px
}

.footer-info img {
    width: calc(10% - 10px)
}

.footer-info li,
.footer-nav li {
    display: inline;
    margin: 0 3px;
    font-family: SFProDisplay-Regular;
    font-size: .75rem;
    color: #f8f8f8
}

.footer-nav li>a {
    color: #f8f8f8;
    font-size: .75rem
}

.footer-info h6 {
    font-family: SFProDisplay-Regular;
    font-size: .75rem;
    font-style: italic;
    color: #f8f8f8;
    margin-bottom: 17px
}

#footer_style {
    color: #ff4e00;
    background-color: #ff4e00;
    border: none;
    height: 4px;
    margin-top: 2rem
}

.responsible-nav {
    text-align: center;
    color: #f8f8f8;
    font-family: SFProDisplay-Regular;
    font-size: .75rem;
    font-style: italic
}

.responsible-nav p {
    margin-bottom: 0;
    margin-block-start: 5px
}

.clone {
    visibility: hidden
}

.fixed-footer {
    position: fixed;
    bottom: 0;
    width: 100%;
    z-index: 99999
}

#selected-lang {
    margin-left: 1rem;
    border: 1px solid #f8f8f8;
    border-radius: 5px;
    background: 0 0;
    color: #f8f8f8;
    font-size: .85rem;
    padding: 3px 3px 3px 15px;
    width: 100px;
    -webkit-appearance: none;
    margin-bottom: 0;
    cursor: pointer
}

@media screen and (max-width:600px) {
    .license-img {
        height: auto;
        width: 80%
    }
    .global-con>img {
        height: auto;
        width: 25%
    }
}

@media screen and (max-width:320px) {
    .container-1::before {
        border-width: 0 0 30vh 28vw
    }
    .container-1::after {
        border-width: 0 0 30vh 28vw
    }
    .icon-pace {
        width: 120px;
        margin-bottom: 5px
    }
    .sec-1>p:nth-child(2) {
        font-size: 9vw
    }
    .sec-1>p:nth-child(3) {
        font-size: .65rem;
        margin-bottom: 2rem
    }
    .select-lang img {
        width: 50px;
        margin-bottom: 5px
    }
    .select-lang p {
        font-size: 11px;
        margin-bottom: 0
    }
    .select-lang>div:first-child {
        padding-right: 4vw
    }
    .select-lang>div:last-child {
        padding-left: 4vw
    }
    .down_arrow {
        width: 30px;
        margin-top: 3rem
    }
    .container-2 {
        padding: 1rem 10px 2rem
    }
    .yt-video {
        margin-bottom: 0
    }
    .yt-video.mob {
        display: block;
        margin-top: 0
    }
    .join-content img {
        width: 20%;
        padding-top: 1rem
    }
    .join-content-m {
        display: block;
        width: 40%;
        padding-top: 1rem
    }
    .join-content-m>p:nth-child(3) {
        font-size: 7px;
        margin-top: 10px
    }
    .join-content>div>p:nth-child(2) {
        font-size: 1rem;
        padding: 0 15px
    }
    .join-content>div>p:last-child {
        font-size: 1.4rem;
        letter-spacing: 3px
    }
    .join-content>p:nth-child(2) {
        font-size: 10px
    }
    .yt-video {
        width: 100%;
        height: auto!important;
        margin-left: auto;
        margin-right: auto;
        display: block
    }
    .jacky-content-m {
        width: 60%
    }
    .join-content-m>p {
        white-space: nowrap;
        margin-top: 0;
        font-size: 8px;
        margin-bottom: 0
    }
    .join-content-m>div:first-child {
        bottom: 10px;
        display: flex;
        position: unset;
        align-items: center
    }
    .join-content-m>div:last-child {
        position: unset;
        margin-top: 1rem
    }
    .join-btn-m {
        font-size: 9px;
        margin-bottom: 2px;
        width: 85px;
        padding: 3px
    }
    .join-content-m>div:last-child p {
        font-size: 7px;
        margin-bottom: 0
    }
    .join-content-m>div>img {
        width: 17vw
    }
    .join-content-m>div:first-child>p:nth-child(2) {
        margin-bottom: 0;
        margin-left: 10px;
        margin-right: 10px;
        font-size: 12px;
        line-height: 0
    }
    .join-content-m>div:first-child>p:nth-child(3) {
        font-family: GlowSansSC-Normal-Bold;
        color: #696969;
        letter-spacing: 3px;
        margin-bottom: 0;
        font-size: 1.2rem;
        white-space: nowrap
    }
    .join-btn-con {
        margin-top: 10px!important
    }
    .jacky-content-m>div {
        top: 60vw;
        left: 2vw
    }
    .jacky-content-m>div>p:first-child {
        font-size: 6px!important
    }
    .jacky-content-m>div>p:first-child span {
        font-size: 6px!important
    }
    .jacky-content-m>div>p:last-child {
        font-size: 5px!important
    }
    .container-3 {
        padding: 1.5rem 10px 2rem
    }
    .register,
    .coins {
        display: none
    }
    .register-m {
        display: block
    }
    .register-con {
        padding: 0
    }
    #container-3-why-choose {
        font-size: 11px;
    }
    .sec-3 {
        display: flex;
        flex-flow: column
    }
    .spacer_30 {
        display: none
    }
    .register-con>p:first-child {
        font-size: 1rem;
        margin-bottom: 0
    }
    .register-con>img:nth-child(2) {
        width: 20%;
        margin-bottom: 10px
    }
    .register-con>p:nth-child(3) {
        font-size: 7px;
        margin-bottom: 1rem
    }
    .perks {
        grid-template-columns: unset;
        grid-gap: 4%;
        grid-row-gap: 12px;
        display: flex;
        overflow-x: scroll;
        padding: 10px
    }
    .perks>div {
        padding: 2rem 1rem 1rem;
        border-radius: 10px;
        min-width: 145px
    }
    .perks>div>img {
        margin-bottom: 1rem;
        height: 60px
    }
    .perks>div>p:nth-child(2) {
        font-size: 10px
    }
    .perks>div>p {
        font-size: 7px
    }
    .register-m {
        margin-top: 30px;
        font-size: 9px;
        margin-bottom: 2px;
        width: 85px;
        padding: 3px;
        margin-left: auto;
        margin-right: auto
    }
    .container-4 {
        padding: 1.5rem 10px 2rem;
        margin-bottom: 0%
    }
    .container-4>p {
        margin: 0 0 2rem;
        font-size: 1rem
    }
    .license-grid {
        grid-template-columns: 45% 45%;
        grid-gap: 4%;
        margin-bottom: 0;
        grid-row-gap: 20px
    }
    .license-img {
        width: auto;
        height: 7.5vw;
        margin-bottom: 15px
    }
    .license-grid>div:nth-child(2) img,
    .license-grid>div:nth-child(3) img {
        padding-top: 2px
    }
    .license-grid>div>p {
        font-size: 7px;
        margin-bottom: 5px
    }
    .license-grid>div {
        display: block!important;
        flex-flow: unset!important
    }
    .global-con {
        height: 81px;
        height: 81px;
        width: auto;
        margin-bottom: -17px;
        margin-top: -40px;
        padding-bottom: 0;
        padding-top: 0
    }
    .container-5 {
        padding: 1.5rem 10px 2rem
    }
    .sec-5>p {
        font-size: 1rem
    }
    .sec-5>div {
        overflow-x: scroll;
        overflow-y: hidden
    }
    .sec-5>div>div {
        padding: 20px 45px;
        width: 90px;
        border-radius: 5px
    }
    .sec-5>div>div>img {
        height: 70px;
        margin-top: -40px;
        margin-bottom: -40px
    }
    .container-6 {
        padding: 1.5rem 10px 2rem
    }
    .sec-6>p {
        font-size: 1rem
    }
    .carousel-item {
        padding-right: 15px!important;
        padding-left: 15px!important
    }
    .carousel-inner {
        height: 250px
    }
    .cr-item-content {
        padding: 2rem;
        height: 250px;
        width: 75%
    }
    .cr-item-content>img {
        width: 25px
    }
    .cr-item-content>p:nth-child(2) {
        font-size: 10px
    }
    .cr-item-content>p:nth-child(3) {
        font-size: 7px
    }
    .cr-item-content>p:nth-child(4) {
        font-size: 7px;
        right: 5rem
    }
    .container-7 {
        padding: 20px 10px
    }
    .footer-grid {
        grid-template-columns: repeat(2, 1fr);
        grid-auto-flow: dense;
        direction: rtl
    }
    .responsible-links {
        text-align: left
    }
    .footer-info h6 {
        font-size: 7px
    }
    .footer-info ol {
        display: flex;
        flex-direction: row-reverse
    }
    .footer-info img {
        width: 75%
    }
    .sec-7-m {
        display: block
    }
    .sec-7 {
        display: none
    }
    .responsible-icons img,
    .social-icons>a img {
        width: 20%
    }
    .responsible-icons img {
        margin-right: 5px
    }
    #footer_style {
        height: 1px;
        margin-top: 1rem
    }
    .sec-7-m>p {
        font-size: 10px;
        font-family: sfprodisplay-regular;
        color: #f8f8f8;
        margin-bottom: 0
    }
    .sec-8 p {
        font-size: 7px
    }
    .sec-8 img {
        width: 15px;
        margin: 0 0
    }
    #nav ul {
        bottom: 25px;
        width: 70px
    }
    #nav ul li {
        font-size: 10px
    }
    #selected-lang {
        width: 70px;
        font-size: 10px;
        padding-left: 10px
    }
    .join-content {
        display: none
    }
}

@media screen and (max-width:550px) and (min-width:321px) {
    .yt-video.mob {
        display: block
    }
    .container-1::before {
        border-width: 0 0 30vh 28vw
    }
    .container-1::after {
        border-width: 0 0 30vh 28vw
    }
    .icon-pace {
        width: 170px;
        margin-bottom: 5px
    }
    .sec-1>p:nth-child(2) {
        font-size: 9vw
    }
    .sec-1>p:nth-child(3) {
        font-size: 1rem;
        margin-bottom: 2rem
    }
    .select-lang img {
        width: 70px;
        margin-bottom: 5px
    }
    .select-lang p {
        font-size: 15px;
        margin-bottom: 0
    }
    .select-lang>div:first-child {
        width: auto;
        padding-right: 30px
    }
    .select-lang>div:last-child {
        width: auto;
        padding-left: 30px
    }
    .down_arrow {
        width: 50px;
        margin-top: 6rem
    }
    .container-2 {
        padding: 2rem 20px
    }
    .yt-video.mob {
        display: block;
        margin-top: 0
    }
    .yt-video {
        width: 100%;
        height: 200px!important;
        margin-left: auto;
        margin-right: auto;
        display: block;
        margin-bottom: 0
    }
    .container-3 {
        padding: 1.5rem 20px 2rem
    }
    .register,
    .coins {
        display: none
    }
    .register-m {
        display: block
    }
    .register-con {
        padding: 0
    }
    #container-3-why-choose {
        font-size: 14px;
    }
    .sec-3 {
        display: flex;
        flex-flow: column
    }
    .spacer_30 {
        display: none
    }
    .register-con>p:first-child {
        font-size: 18px;
        line-height: 1;
        margin-bottom: 0
    }
    .register-con>img:nth-child(2) {
        width: 17%;
        margin-bottom: 10px
    }
    .register-con>p:nth-child(3) {
        font-size: 9px;
        margin-bottom: 1rem
    }
    .perks {
        grid-template-columns: unset;
        grid-gap: 4%;
        grid-row-gap: 12px;
        display: flex;
        overflow-x: scroll;
        padding: 10px
    }
    .perks>div {
        padding: 2rem 1rem 1.5rem;
        border-radius: 10px;
        min-width: 175px
    }
    .perks>div>img {
        margin-bottom: 2rem;
        height: 60px
    }
    .perks>div>p:nth-child(2) {
        font-size: 12px
    }
    .perks>div>p {
        font-size: 9px;
        line-height: 1.3
    }
    .register-m {
        margin-top: 30px;
        font-size: 13px;
        margin-bottom: 4px;
        width: 110px;
        padding: 5px;
        margin-left: auto;
        margin-right: auto
    }
    .container-4 {
        padding: 1.5rem 20px 2rem;
        margin-bottom: 0%
    }
    .container-4>p {
        margin: 0 0 2rem;
        font-size: 18px
    }
    .license-grid {
        grid-template-columns: 46% 46%;
        grid-gap: 8%;
        margin-bottom: 0;
        grid-row-gap: 20px
    }
    .container-5 {
        padding: 1.5rem 20px
    }
    .sec-5>p {
        font-size: 18px
    }
    .sec-5>div {
        overflow-x: scroll;
        overflow-y: hidden
    }
    .sec-5>div>div {
        padding: 25px 55px;
        width: 90px;
        border-radius: 5px
    }
    .sec-5>div>div>img {
        height: 85px;
        margin-top: -40px;
        margin-bottom: -40px
    }
    .container-6 {
        padding: 1.5rem 20px 3rem
    }
    .sec-6>p {
        font-size: 18px
    }
    .container-7 {
        padding: 1.5rem 20px 1rem
    }
    .footer-grid {
        grid-template-columns: repeat(2, 1fr);
        grid-auto-flow: dense;
        direction: rtl
    }
    .responsible-links {
        text-align: left
    }
    .footer-info h6 {
        font-size: 7px
    }
    .footer-info ol {
        display: flex;
        flex-direction: row-reverse
    }
    .footer-info img {
        width: 75%
    }
    .sec-7-m {
        display: block
    }
    .sec-7 {
        display: none
    }
    .responsible-icons img,
    .social-icons>a img {
        width: 20%
    }
    .responsible-icons img {
        margin-right: 5px
    }
    #footer_style {
        height: 1px;
        margin-top: 1rem
    }
    .sec-7-m>p {
        font-size: 10px;
        font-family: sfprodisplay-regular;
        color: #f8f8f8;
        margin-bottom: 0
    }
}

@media screen and (max-width:400px) and (min-width:371px) {}

@media screen and (max-width:370px) and (min-width:321px) {
    .container-2 {
        padding: 1rem 10px 2rem
    }
    .yt-video.mob {
        display: block;
        margin-top: 0
    }
    .register-m {
        font-size: 11px;
        width: 100px
    }
}

@media screen and (max-width:1000px) {
    #bg-vid {
        display: none
    }
    #bg-vid-m {
        display: block
    }
    #lang-list {
        display: none
    }
    .container-2 {
        flex-flow: column
    }
    .sec-2 {
        display: flex
    }
    .join-content {
        width: 100%
    }
    .yt-video {
        width: 100%;
        height: 500px
    }
    .up-arrow {
        width: 36px;
        margin-top: -18px
    }
    .sec-1>p:nth-child(2) {}
    .carousel-inner {
        width: 100%!important
    }
    .sec-3,
    .sec-5,
    .sec-6 {
        padding: 0
    }
}

@media screen and (max-width:1000px) and (min-width:886px) {
    .container-2 {
        padding: 1rem 2rem 2rem
    }
    .yt-video.mob {
        display: block;
        margin-top: 0
    }
    .container-3 {
        padding: 3rem 2rem 6rem
    }
    .container-4 {
        padding: 0 2rem 1rem
    }
    .container-5 {
        padding: 2rem
    }
    .container-6 {
        padding: 3rem 2rem
    }
}

@media screen and (max-width:885px) and (min-width:751px) {
    .container-2 {
        padding: 1rem 2rem 2rem
    }
    .yt-video.mob {
        display: block;
        margin-top: 0
    }
    .sec-3 {
        grid-template-columns: 40% 60%
    }
    .register-con {
        margin-top: auto;
        margin-bottom: auto
    }
    .perks {
        grid-template-columns: 45% 45%;
        grid-gap: 3%
    }
}

@media screen and (max-width:750px) and (min-width:415px) {
    .container-2 {
        padding: 1rem 2rem 2rem
    }
    .yt-video.mob {
        display: block
    }
    .join-content-m>div:last-child {
        position: unset;
        margin-top: 3rem
    }
    .join-content-m>div:first-child>p:nth-child(3) {
        font-family: GlowSansSC-Normal-Bold;
        font-size: 4.5vw;
        margin-bottom: 0;
        white-space: nowrap
    }
    .icon-pace {
        width: 130px;
        margin-bottom: 5px
    }
    .sec-1>p:nth-child(2) {
        font-size: 2rem
    }
    .sec-1>p:nth-child(3) {
        font-size: 13px
    }
    .select-lang img {
        width: 65px;
        margin-bottom: 15px
    }
    .select-lang p,
    .perks>div>p {
        font-size: 12px
    }
    .down_arrow {
        width: 30px
    }
    .register-con>img:nth-child(2) {
        width: 80px
    }
    .yt-video {
        height: 340px
    }
    .sec-3 {
        display: flex;
        flex-flow: column
    }
    .register-con>p:first-child {
        font-size: 25px;
        margin-bottom: 0
    }
    .register,
    .register-con>img:last-child,
    .spacer_30 {
        display: none
    }
    .perks {
        grid-template-columns: 48% 48%;
        grid-gap: 2%
    }
    .perks>div {
        padding: 2rem 1rem 1rem
    }
    .register-m {
        display: block;
        margin-bottom: 0;
        margin-top: 5rem;
        margin-left: auto;
        margin-right: auto;
        font-size: 1rem;
        width: 150px
    }
    .container-4>p,
    .sec-5>p,
    .sec-6>p {
        font-size: 25px
    }
}

@media screen and (max-width:660px) and (min-width:415px) {}

@media screen and (max-width:1200px) {
    .sec-5>div {
        overflow-x: scroll;
        overflow-y: hidden
    }
}

.white {
    box-shadow: 0 0 0 0 #fff;
    animation: pulse-white 2s infinite;
    border-radius: 50%;
    cursor: pointer
}

@keyframes pulse-white {
    0% {
        box-shadow: 0 0 0 0 rgba(255, 255, 255, .7)
    }
    70% {
        box-shadow: 0 0 0 10px transparent
    }
    100% {
        box-shadow: 0 0 0 0 transparent
    }
}